get
https://api.rotowire.com/Basketball/CBB/SeasonProjections.php
Full-season fantasy projections for college basketball players.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Season | integer | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Id | string | |
Name | string | |
Nickname | string | |
Players | array |
Players Object
| Field | Type | Description |
|---|---|---|
FirstName | string | |
LastName | string | |
Position | string | |
Projections | object | |
Id | string |
Example Response
{
"Season": 2025,
"Teams": [
{
"Id": "Alabama","Name": "Alabama","Nickname": "Crimson Tide",
"Players": [{"FirstName": "Amari","LastName": "Allen","Position": "F","Projections": {"Minutes": 388,"Points": 129,"Rebounds": 56,"Assists": 15},"Id": "25990"}]
}
]
}